.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.clearfix {
    display: block;
    *zoom: 1;
}

@font-face {
    font-family: fontello;
    src: url(../fonts/fontello.eot),
local(../fonts/fontello.eot);
src:    url(../fonts/fontello.eot@#iefix) format('embedded-opentype'),  url(../fonts/fontello.woff) format('woff'), url(../fonts/fontello.ttf) format('truetype'), url(../fonts/fontello.svg) format('svg');
    font-weight: 400;
    font-style: normal
}

* {
    margin: 0;
    padding: 0;
    list-style: none;
}

img {
    border: 0;
}

body {
    font: 16px/1.5 Microsoft Yahei, sans-serif;
    background: #eef3f7;
}

a {
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
}

a:link {
    text-decoration: none;
}

a:link,
a:visited {
    color: #333;
}

a:hover {
    color: #189d0e;
}

.container {
    width: 960px;
    margin: auto;
    -webkit-transition: width .4s ease;
    transition: width .4s ease;
    position: relative;
}

header {
    padding-top: .5em;
    height: 400px;
}

header:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    width: 960px;
    margin: auto;
    height: 400px;
    background: url(globe.jpg) no-repeat 100% 100%;
    z-index: -1;
}

header .container {
    z-index: 50;
}

header .hot-link {
    position: absolute;
    left: 20px;
    font-size: 16px;
}

header .hot-link a {
    margin-right: .5em;
    font-weight: 700;
    color: #518bcd;background: url(condaohang.jpg) -1px center no-repeat;padding-left: 20px;
}

header .hot-link a:hover {
    color: #189d0e;background: url(quan-2.jpg) -1px center no-repeat;padding-left: 20px;
}

header .hot-link a:before {
    /*content: '\f192';*/
    font-family: fontello;
    margin-right: .3em;
    font-weight: 400;
    opacity: .5;
}

header h1 {
    position: absolute;
    top: 72px;
    left: 20px;
    width: 470px;
    height: 90px;
    overflow: hidden;
    background-size: cover;
}

header .search {
    position: absolute;
    display: block;
    right: 130px;
}

header .search .keywords {
    box-shadow: inset 1px 1px 0 rgba(0, 0, 0, .1);
    width: 100px;
    padding: .2em .5em;
}

header .search .keywords,
header .search button {
    border: 1px solid #ccdbec;
    height: 1.8em;
    vertical-align: top;
    box-sizing: border-box;
}

header .search button {
    line-height: 300px;
    background: #FFF;
    width: 2em;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}

header .search button:before {
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
    content: '\e803';
    font-family: fontello;
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    text-align: center;
    line-height: 1.6;
    color: #99b7d9;
}

header .search button:hover:before {
    color: #004ca1;
}

header .img-list {
    background: #ffffff;
    position: absolute;
    left: 20px;
    top: 200px;
}

header .img-list:before {
    content: '';
    width: 20px;
    height: 20px;
    position: absolute;
    z-index: -1;
    left: -15px;
    top: 10px;
    background: #189d0e;
    box-shadow: -5px -10px 0 8px #d0ebce, 150px 125px 0 2px #004ca1, 155px 110px 0 8px #b2c9e2;
}

header .img-list ul {
    border: 4px solid #fff;
    box-shadow: 0 1px 6px rgba(0, 0, 0, .22);
    background: hilight;
    width: 140px;
    height: 140px;
    position: relative;
    overflow: hidden;
}

header .img-list ul li {
    top: 0;
    left: 0;
    position: absolute;
}

header .img-list ul li:nth-child(1) {
    z-index: 19;
}

header .img-list ul li:nth-child(2) {
    z-index: 18;
}

header .img-list ul li:nth-child(3) {
    z-index: 17;
}

header .img-list ul li:nth-child(4) {
    z-index: 16;
}

header .img-list ul li:nth-child(5) {
    z-index: 15;
}

header .img-list ul li:nth-child(6) {
    z-index: 14;
}

header .img-list ul li:nth-child(7) {
    z-index: 13;
}

header .img-list ul li:nth-child(8) {
    z-index: 12;
}

header .img-list ul li:nth-child(9) {
    z-index: 11;
}

header .img-list ul li:nth-child(10) {
    z-index: 10;
}

header .img-list ul li:nth-child(11) {
    z-index: 9;
}

header .img-list ul li:nth-child(12) {
    z-index: 8;
}

header .img-list ul li:nth-child(13) {
    z-index: 7;
}

header .img-list ul li:nth-child(14) {
    z-index: 6;
}

header .img-list ul li:nth-child(15) {
    z-index: 5;
}

header .img-list ul li:nth-child(16) {
    z-index: 4;
}

header .img-list ul li:nth-child(17) {
    z-index: 3;
}

header .img-list ul li:nth-child(18) {
    z-index: 2;
}

header .img-list ul li:nth-child(19) {
    z-index: 1;
}

header .img-list ul li:nth-child(20) {
    z-index: 0;
}

header .img-list img {
    vertical-align: top;
    width: 140px;
    height: 140px;
    -o-object-fit: cover;
    object-fit: cover;
}

header .eng {
    position: absolute;
    font-size: .8em;
    right: .5em;
    background: #fff;
    border-radius: 1em;
    padding: .2em 1em;
    color: #004ca1;
}

header .eng:hover {
    color: #fff !important;
    background: #004ca1;
}

.main-menu {
    margin-top: 218.00000000000003px;
   background:url(mnbj.png) repeat-x;
   
    -webkit-transition: background 1s ease-in;
    transition: background 1s ease-in;
}

.no-rgba .main-menu {
    /*border: 1px solid #ddd;*/
}

.main-menu:hover {
    background:url(mnbj.png) repeat-x;
}

.main-menu .menu {
    height: 67px;
    padding: 8px 20px 8px 220px;
}

.main-menu .menu a {
    color: #004ca1;
}

.main-menu .menu>li {
    float: left;
    width: 14%;
    height: 32px;
    position: relative;
}

.main-menu .menu>li>a {
    line-height: 32px;
    padding: .2em .5em;
    box-shadow: 0 1px 2px transparent;
    border-radius: 4px;
}

.main-menu .menu>li>a:hover {
    color: #189d0e;
}

.main-menu .menu>li>ul {
    position: absolute;
    z-index: 10;
    top: 1.7em;
    padding: .2em 0;
    background: #fff;
    white-space: nowrap;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
    visibility: hidden;
    opacity: 0;
    min-width: 100%;
    box-shadow: 0 2px 3px rgba(0, 0, 0, .2);
    border-radius: 0 4px 4px 4px;
}

.main-menu .menu>li>ul li {
    padding: .1em .5em;
}

.main-menu .menu>li>ul li:hover {
    background: rgba(24, 157, 14, .1);
}

.main-menu .menu>li>ul a {
    font-size: 14px;
}

.main-menu .menu>li>ul a:hover {
    color: #189d0e;
}

.main-menu .menu>li:hover>a {
    background: #fff;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .3);
}

.main-menu .menu>li:hover>ul {
    visibility: visible;
    opacity: 1;
}

main .container {
    overflow: hidden;
}

main .news,
main .notice {
    position: relative;
    float: left;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
    width: 450px;
    margin: 0 15px 15px;
}

main .news h2,
main .notice h2 {
    font-weight: 400;
    font-size: 20px;
    border-bottom: 2px solid rgba(24, 157, 14, .4);
    padding: .2em;
    margin-bottom: .5em;
}

.no-rgba main .news h2,
.no-rgba main .notice h2 {
    border-bottom: 2px solid #8bce86;
}

main .news h2 a,
main .notice h2 a {
    color: #189d0e;
}

main .news ul,
main .notice ul {
    margin: 0em 1em;
}

main .news li,
main .notice li {
    position: relative;
    padding: 0 50px 0 15px;
}

main .news li .date,
main .notice li .date {
    -webkit-transition: background .2s ease, color .2s ease;
    transition: background .2s ease, color .2s ease;
    border-radius: 1em;
    margin-right: -.4em;
    padding: 0 .4em;
}

main .news li:hover .date,
main .notice li:hover .date {
    background: #5dba56;
    color: #fff;
}

main .news li a,
main .notice li a {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100%;
    display: inline-block;
    margin: .1em 0;
}

main .news li a:link,
main .notice li a:link {
    border-bottom: 1px solid transparent;
}

main .news li a:hover,
main .notice li a:hover {
    border-bottom: 1px solid #a2d79e;
}

main .news li .date,
main .notice li .date {
    position: absolute;
    right: 0;
    top: 5px;
    font-size: 12px;
}

main .news li div,
main .notice li div {
    content: '\e802';
    visibility: visible;
    font-family: fontello;
    color: #189d0e;
    line-height: 1.5;
    position: absolute;
    left: 0;
}

main .news .rss,
main .notice .rss {
    position: absolute;
    top: .5em;
    right: 0;
    white-space: nowrap;
    overflow: hidden;
    border-radius: 1em;
    padding: 1px .5em;
    width: 1em;
    color: #8bce86;    text-indent: 1.5em;
}

/*main .news .rss:before,*/
main .notice .rss:before {
    /*content: '\f09e';*/
    font-family: fontello;
    margin-right: .5em;
    margin-left: .2em;
}

main .news .rss:hover,
main .notice .rss:hover {
    width: 3.5em;
    color: #189d0e;
    background: #fff;
}

main .news .more,
main .notice .more {
    position: relative;
    display: inline-block;
    padding: .13em .6em .2em 1.6em;
    border-radius: 1em;
    overflow: hidden;
}

.more {
    text-align: left !important;
}

main .news .more:before,
main .notice .more:before {
    left: 0;
    right: 0;
    color: #189d0e;
    content: '';
}

main .news .more:after,
main .news .more:before,
main .notice .more:after,
main .notice .more:before {
    content: '\e801';
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    padding: .2em .5em;
    background: #fff;
    font-family: fontello;
}

main .news .more:after,
main .notice .more:after {
    color: #fff;
    left: -100%;
    width: 100%;
    box-sizing: border-box;
    border-radius: 1em;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
}

main .news .more:hover,
main .notice .more:hover {
    color: #fff;
}

main .notice .more:hover {}

main .news .more:hover:after,
main .notice .more:hover:after {
    background: #189d0e;
    left: 0;
}

main .news .more:hover:before,
main .notice .more:hover:before {
    color: #fff;
}

footer {
    text-align: center;
}

footer .link {
    margin: 2em 0 1em;
    padding: .8em;
    padding-top: 1.5em;
    background: #e2e6ea;
    border-radius: .5em;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
    font-size: 14px;
}

footer .link:before {
    content: '热点链接';
    position: absolute;
    top: -1em;
    left: 0;
    right: 0;
    margin: auto;
    padding: .5em;
    width: 100px;
    border-radius: 1em 1em 0 0;
    background: #e2e6ea;
    letter-spacing: .2em;
    font-size: 12px;
    color: #5b5b5b;
    text-shadow: 1px 1px #fff;
    text-align: center;
    box-shadow: inset 0 1px 0 rgba(0, 0, 0, .1);
}

footer .link li {
    display: inline-block;
    line-height: 2.5;
    margin: 0 5px;
}

footer .link li a {
    padding: .2em 1em;
    border-radius: 1em;
    background: #eef3f7;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .1);
    white-space: nowrap;
}

footer .link li a:hover {
    background: #fff;
}

footer .link li.em a {
    color: #e51b00;
}

footer .link li.strong a {
    font-weight: 700;
}

footer .topic {
    padding: 1em;
}

footer .topic li {
    padding: 0 2px;
    display: inline-block;
}

footer address {
    padding: 1em;
    line-height: 2;
    font-size: 14px;
    font-style: normal;
    color: #5b5b5b;
}

footer address:before {
    content: '';
    display: block;
    width: 200px;
    margin: 0 auto 30px;
    height: 2px;
    background: #d6dade;
}

footer address a.color {
    display: inline-block;
    width: 14px;
    height: 14px;
    overflow: hidden;
    margin: 0 .2em;
    vertical-align: middle;
    cursor: pointer;
}

footer address a.color.color0 {
    background-color: #991a17;
}

footer address a.color.color0:hover {
    background-color: #c7211e;
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

footer address a.color.color1 {
    background-color: #1aad0f;
}

footer address a.color.color1:hover {
    background-color: #22db14;
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

footer address a.color.color2 {
    background-color: #ca7f0b;
}

footer address a.color.color2:hover {
    background-color: #f29b11;
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

footer address a.color.color3 {
    background-color: #0aaab8;
}

footer address a.color.color3:hover {
    background-color: #0cd5e7;
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

@media only screen and (min-width:1441px) {
    .container {
        width: 1200px;
    }
    header:before {
        width: 1200px;
        background-size: 450px;
    }
    header h1 {
        left: 40px;
    }
    header .hot-link a {
        margin-right: 1em;
    }
    header .img-list {
        left: 60px;
    }
    .main-menu .menu {
        padding: 8px 40px 4px 280px;
    }
    .main-menu .menu>li>a {
        font-size: 18px;
    }
    main .news,
    main .notice {
        width: 540px;
        margin: 0 30px 30px;
    }
    #wp_news_w4 li {
        padding: 0 2.5px;
    }
    header .hot-link a {
        
    }
}

.nav_mobile_btn {
    padding: .5em;
}

.mobile_nav {
    background: hsla(0, 0%, 100%, .5);
    display: none;
}

header h1 img {
    width: 100%;
}

.panel .wp_nav .nav-item a {
    font-family: "Microsoft Yahei";
    display: block;
    text-align: center;
    position: relative;
    z-index: 100;
    color: #004ca1;
}

.dh3 {
    border-top: 1px solid rgba(0, 76, 161, .1);
}

.dh1 .wp_nav .nav-item {
    display: inline-block;
    float: left;
    position: relative;
    vertical-align: bottom;
    width: 16.6%;
}

.dh2 .wp_nav .nav-item {
    display: inline-block;
    float: left;
    position: relative;
    vertical-align: bottom;
    width: 50%;
}

.dh3 .wp_nav .nav-item {
    display: inline-block;
    float: left;
    position: relative;
    vertical-align: bottom;
    width: 20%;
}

.dh3 .wp_nav .nav-item a {
    font-weight: bold;
}

.dh3 li.nav-item.i5 a {
    font-weight: normal;
}

.ss_right input#keyword {
    box-shadow: none;
    background: hsla(0, 0%, 100%, .8);
    transition: all .4s ease;
    border: 1px solid #ccdbec;
    height: 22px;
    line-height: 22px;
    right: 32px;
    position: absolute;
}

.ss_right .search {
    position: absolute;
    right: 0px;
    width: 27px;
    height: 24px;
    margin: 0px;
    background: url(sousuo.jpg) no-repeat;
    border: 0px;
    display: block;
}

.ss_right {
    width: 196px;
    height: 24px;
    float: right;
    position: relative;
    display: none;
}

header .img-list ul li:first-child {
    z-index: 19;
}

header .img-list .countdown,
header .img-list .countdown>a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    box-sizing: border-box;
}

header .img-list .countdown {
    width: 100%;
    height: 100%;
    padding: 4px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

header .img-list ul li {
    top: 0;
    left: 0;
    position: absolute;
}

header .img-list .countdown.d2>a {
    background-size: 60px 60px;
}

header .img-list .countdown>a {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    position: static;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background: 100% 0 url(clock.jpg) no-repeat;
    background-size: 55px 55px;
    background-origin: content-box;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}

header .img-list .countdown,
header .img-list .countdown>a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    box-sizing: border-box;
}

header .img-list .countdown.d2>a .text {
    font-size: 14px;
    margin-top: 14px;
}

header .img-list .countdown>a .text {
    margin: 10px 0 0 3px;
    color: #be1119;
}

header .img-list .countdown.d2>a .number {
    height: 64px;
}

header .img-list .countdown>a .number {
    height: 60px;
    margin-bottom: 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

header .img-list .countdown.d2>a .number i {
    font-size: 48px;
}

header .img-list .countdown>a .number i {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 25%;
    flex: 1 1 25%;
    margin: 1px;
    background: linear-gradient(180deg, #ea8b00 0, #df3b22 50%, #e58c2a 0, #e03b21);
    border-radius: 6px;
    font-style: normal;
    color: #fff;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 38px;
    border: 1px solid #fff;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, .2);
    font-family: Impact, Charcoal, sans-serif;
}

header .img-list .countdown.d2>a .number i {
    font-size: 48px;
}

header .img-list .countdown>a .number i {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 25%;
    flex: 1 1 25%;
    margin: 1px;
    background: linear-gradient(180deg, #ea8b00 0, #df3b22 50%, #e58c2a 0, #e03b21);
    border-radius: 6px;
    font-style: normal;
    color: #fff;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 38px;
    border: 1px solid #fff;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, .2);
    font-family: Impact, Charcoal, sans-serif;
}

header .img-list .countdown>a .number i:last-of-type {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 1.6em;
    flex: 0 0 1.6em;
    -ms-flex-item-align: end;
    align-self: flex-end;
    font-size: 16px!important;
    height: 28px;
    font-family: Microsoft Yahei, sans-serif!important;
}

header .img-list .countdown>a .number i {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 25%;
    flex: 1 1 25%;
    margin: 1px;
    background: linear-gradient(180deg, #ea8b00 0, #df3b22 50%, #e58c2a 0, #e03b21);
    border-radius: 6px;
    font-style: normal;
    color: #fff;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 38px;
    border: 1px solid #fff;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, .2);
    font-family: Impact, Charcoal, sans-serif;
}

.countdown-mobile {
    display: none;
}

li.mobile {
    display: none;
}

.wp_articlecontent {
    font-family: "微软雅黑" !important;
}

span#_ideConac {
    display: none;
}

.listContentBright input[type="image"] {
      
    background: #FFF;

    position: relative;
    overflow: hidden;
    cursor: pointer;

  ;
    box-sizing: border-box;
}